@charset "UTF-8";
#contents_block {
	background: url(../img/bg-ptn.png) repeat;
	color: #333;
	font-size: 14px;
	font-family: Arial, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, YuGothic, "游ゴシック", "ＭＳ Ｐゴシック", Meiryo, "メイリオ", Sans-Serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: 0;
	font-feature-settings: 'pkna' 1;
	-webkit-text-size-adjust: 100%;
	position: relative;
	text-align: center;
}

#contents_block *, #contents_block *:before, #contents_block *:after {
	box-sizing: border-box
}

#contents_block .sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0
}

#contents_block .clearfix:after {
	content: ' ';
	display: table;
	clear: both
}

#contents_block a {
	text-decoration: none
}

#contents_block a img {
	border: none
}

#contents_block a:hover {
	color: #999
}

#contents_block .row {
	font-size: 0
}

#contents_block .col {
	font-size: 14px;
	display: inline-block;
	vertical-align: top
}

#contents_block .text-center {
	text-align: center
}

#contents_block .text-left {
	text-align: left
}

#contents_block .text-right {
	text-align: right
}

#contents_block .img-responsive {
	display: block;
	height: auto;
	max-width: 100%
}

#contents_block {
	min-width: 980px
}

#contents_block .container {
	max-width: 1600px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden
}

#contents_block .inner {
	width: 980px;
	margin: 0 auto
}

#contents_block hr.border-pockey {
	width: 100%;
	height: 12px;
	background: #c00 url(../img/bdr-pockey.png) repeat-x center top;
	border: none;
	margin: 0
}

#contents_block .main-visual {
	overflow: hidden
}

#contents_block .main-visual .mv-title-section .mv-title--title, #contents_block .main-visual .mv-title-section .mv-title--desc {
	display: table;
	margin: 0 auto
}

#contents_block .main-visual .mv-title-section .mv-title--title {
	margin-top: 24px;
	position: relative
}

#contents_block .main-visual .mv-title-section .mv-title--title:after {
	content: '';
	width: 980px;
	height: 172px;
	background: url(../img/hd1-title--lr.png) no-repeat center center;
	display: block;
	position: absolute;
	left: -175px;
	bottom: -65px
}

#contents_block .main-visual .mv-title-section .mv-title--desc {
	padding-top: 50px;
	position: relative
}

#contents_block .main-visual .mv-title-section .mv-title--desc:before, #contents_block .main-visual .mv-title-section .mv-title--desc:after {
	content: '';
	width: 31px;
	height: 30px;
	display: block;
	position: absolute;
	bottom: -20px
}

#contents_block .main-visual .mv-title-section .mv-title--desc:before {
	background: url(../img/hd1-desc--l.png) no-repeat center center;
	left: -50px
}

#contents_block .main-visual .mv-title-section .mv-title--desc:after {
	background: url(../img/hd1-desc--r.png) no-repeat center center;
	right: -50px
}

#contents_block .main-visual .mv-bg-section {
	position: relative;
	font-size: 0
}

#contents_block .main-visual .mv-bg-section .mvImg {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto
}

#contents_block .main-visual .mv-bg-section .leftBox, #contents_block .main-visual .mv-bg-section .rightBox {
	width: 50%;
	height: 337px;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	line-height: 0;
	position: relative
}

#contents_block .main-visual .mv-bg-section .leftBox > .sltImg {
	position: absolute;
	right: 0;
	bottom: 0
}

#contents_block .main-visual .mv-bg-section .rightBox > .sltImg {
	position: absolute;
	left: 0;
	bottom: 0
}

#contents_block .main-visual .mv-bg-section .sltImg.bg-l1 {
	right: 467px;
	bottom: 0
}

#contents_block .main-visual .mv-bg-section .sltImg.bg-l2 {
	right: 678px;
	bottom: 364px
}

#contents_block .main-visual .mv-bg-section .sltImg.bg-l3 {
	right: 384px;
	bottom: 464px
}

#contents_block .main-visual .mv-bg-section .sltImg.bg-l4 {
	right: 284px;
	bottom: 446px
}

#contents_block .main-visual .mv-bg-section .sltImg.bg-r1 {
	left: 340px;
	bottom: 406px
}

#contents_block .main-visual .mv-bg-section .sltImg.bg-r2 {
	left: 392px;
	bottom: 463px
}

#contents_block .main-visual .mv-bg-section .sltImg.bg-r3 {
	left: 674px;
	bottom: 349px
}

#contents_block .main-visual .mv-bg-section .sltImg.bg-r4 {
	left: 305px;
	bottom: 142px
}

#contents_block .main-visual .mv-bg-section .sltImg.bg-r5 {
	left: 460px;
	bottom: -17px
}

#contents_block .main-visual .mv-bg-section .sltImg.l1 {
	right: 697px;
	bottom: -287px
}

#contents_block .main-visual .mv-bg-section .sltImg.l2 {
	right: 637px;
	bottom: -256px
}

#contents_block .main-visual .mv-bg-section .sltImg.l3 {
	right: 561px;
	bottom: -222px
}

#contents_block .main-visual .mv-bg-section .sltImg.l4 {
	right: 508px;
	bottom: -167px
}

#contents_block .main-visual .mv-bg-section .sltImg.l5 {
	right: 467px;
	bottom: -142px
}

#contents_block .main-visual .mv-bg-section .sltImg.l6 {
	right: 415px;
	bottom: -107px
}

#contents_block .main-visual .mv-bg-section .sltImg.l7 {
	right: 342px;
	bottom: -85px
}

#contents_block .main-visual .mv-bg-section .sltImg.l8 {
	right: 277px;
	bottom: -62px
}

#contents_block .main-visual .mv-bg-section .sltImg.r1 {
	left: 251px;
	bottom: -72px
}

#contents_block .main-visual .mv-bg-section .sltImg.r2 {
	left: 340px;
	bottom: -85px
}

#contents_block .main-visual .mv-bg-section .sltImg.r3 {
	left: 429px;
	bottom: -40px
}

#contents_block .main-visual .mv-bg-section .sltImg.r4 {
	left: 414px;
	bottom: -107px
}

#contents_block .main-visual .mv-bg-section .sltImg.r5 {
	left: 469px;
	bottom: -141px
}

#contents_block .main-visual .mv-bg-section .sltImg.r6 {
	left: 510px;
	bottom: -168px
}

#contents_block .main-visual .mv-bg-section .sltImg.r7 {
	left: 559px;
	bottom: -222px
}

#contents_block .main-visual .mv-bg-section .sltImg.r8 {
	left: 633px;
	bottom: -249px
}

#contents_block .main-visual .mv-bg-section .sltImg.r9 {
	left: 696px;
	bottom: -287px
}

#contents_block .main-visual .mv-bg-section .mv-bg-title-box {
	width: 100%;
	background: url(../img/top/mv-bg.png) no-repeat center top;
	position: relative;
	font-size: 24px;
	color: #fff;
}

.mb-bg-content-block{
	background-color:#CC0F03;
	padding-bottom:55px;
}

#contents_block .main-visual .mv-bg-section .mv-bg-title-box .mv-bg--title {
	margin: 0;
	padding-top: 80px
}

#contents_block .main-visual .mv-bg-section .mv-bg-title-box .mv-bg--contents {
	width: 980px;
	margin: 44px auto 0;
	position: relative
}

#contents_block .main-visual .mv-bg-section .mv-bg-title-box .mv-bg--contents:before {
	width: 187px;
	height: 187px;
	display: block;
	background: url(../img/bg-sec-1__1.png) no-repeat center center;
	content: '';
	position: absolute;
	top: 0;
	left: -111px
}

#contents_block .main-visual .mv-bg-section .mv-bg-title-box .mv-bg--contents:after {
	width: 116px;
	height: 116px;
	display: block;
	background: url(../img/bg-sec-1__2.png) no-repeat center center;
	content: '';
	position: absolute;
	top: -52px;
	right: -111px
}

#contents_block .main-visual .mv-bg-section .mv-bg-title-box .mv-bg--contents .col {
	padding: 0 16.5px
}

#contents_block .main-visual .mv-bg-section .mv-bg-title-box .mv-bg--contents .mv-bg--txt {
	padding-top: 33px
}

#contents_block .main-contents {
	background: #c00;
	padding-bottom: 81px
}

#contents_block .main-contents .main-section.sec-2 {
	padding-top: 110px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--hd3__bg:before, #contents_block .main-contents .main-section.sec-2 .sec-2--hd3__bg:after {
	content: '';
	width: 39px;
	height: 40px;
	background: url(../img/bg-sec-2__1.png) no-repeat center center;
	display: block;
	position: absolute
}

#contents_block .main-contents .main-section.sec-2 .sec-2--hd3__bg:before {
	bottom: -100px;
	left: -200px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--hd3__bg:after {
	top: -20px;
	right: -196px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--hd3 {
	display: table;
	margin: 0 auto;
	position: relative
}

/*#contents_block .main-contents .main-section.sec-2 .sec-2--hd3:before, #contents_block .main-contents .main-section.sec-2 .sec-2--hd3:after {*/
	/*content: '';*/
	/*width: 50px;*/
	/*height: 50px;*/
	/*display: block;*/
	/*position: absolute;*/
	/*bottom: -40px*/
/*}*/

/*#contents_block .main-contents .main-section.sec-2 .sec-2--hd3:before {*/
	/*background: url(../img/hd3-sec-title--l.png) no-repeat center center;*/
	/*left: -70px*/
/*}*/

/*#contents_block .main-contents .main-section.sec-2 .sec-2--hd3:after {*/
	/*background: url(../img/hd3-sec-title--r.png) no-repeat center center;*/
	/*right: -70px*/
/*}*/

#contents_block .main-contents .main-section.sec-2 .sec-2--hd3 .sec-2--hd3-txt:before {
	content: '';
	width: 162px;
	height: 162px;
	background: url(../img/img-hd3--bg-sec-2.png) no-repeat center center;
	display: block;
	position: absolute;
	top: -50px;
	left: 132px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block {
	height: 715px;
	background: url(../img/bg--sec-2__kumamon.png) no-repeat center center;
	margin-top: 11px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block > .wrap {
	width: 980px;
	margin: 0 auto;
	position: relative
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block .sec-2-hd4 {
	padding-top: 53px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block .sec-2-hd4 img{
	position:relative;
	left:-9px;
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block .sec-2-txt--desc {
	margin-top: 42px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block .kumamon-block--contents {
	margin-top: 30px
}

.kumamon-block--contents--text1 {
	padding:0;
	margin:0 0 50px;
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block .kumamon-block--contents > .col {
	padding: 0 23.5px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block p.note {
	margin:0;
	text-align:left;
}

/*#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block .kumamon-block--img {*/
	/*position: absolute;*/
	/*left: 0;*/
	/*bottom: -44px*/
/*}*/

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block .kumamon-block--bg .sec-2--bg {
	position: absolute
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block .kumamon-block--bg .sec-2--bg__1 {
	top: -40px;
	right: -240px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block .kumamon-block--bg .sec-2--bg__2 {
	left: -134px;
	bottom: 20px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--kumamon-block .kumamon-block--bg .sec-2--bg__3 {
	right: -135px;
	bottom: -50px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block {
	width: 1042px;
	height: 653px;
	background: url(../img/bg-frame.png) no-repeat center top;
	margin: 100px auto;
	position: relative
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block:before, #contents_block .main-contents .main-section.sec-2 .sec-2--movie-block:after {
	content: '';
	display: block;
	position: absolute
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block:before {
	width: 287px;
	height: 287px;
	background: url(../img/bg-sec-2__4.png) no-repeat center center;
	top: -115px;
	left: -222px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block:after {
	width: 288px;
	height: 288px;
	background: url(../img/bg-sec-2__5.png) no-repeat center center;
	bottom: 0;
	right: -220px
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block iframe {
	margin: 80px auto 0
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block .movie-block--img {
	position: absolute;
	left: -31px;
	bottom: 42px
}

#contents_block .main-contents .main-section.sec-3 {
	padding-top: 100px
}

#contents_block .main-contents .main-section.sec-3 .sec-3--hd3 {
	display: table;
	margin: 0 auto;
	position: relative
}

#contents_block .main-contents .main-section.sec-3 .sec-3--hd3:before, #contents_block .main-contents .main-section.sec-3 .sec-3--hd3:after {
	content: '';
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	bottom: -40px
}

#contents_block .main-contents .main-section.sec-3 .sec-3--hd3:before {
	background: url(../img/hd3-sec-title--l.png) no-repeat center center;
	left: -70px
}

#contents_block .main-contents .main-section.sec-3 .sec-3--hd3:after {
	background: url(../img/hd3-sec-title--r.png) no-repeat center center;
	right: -70px
}

#contents_block .main-contents .main-section.sec-3 .sec-3--hd3-txt:before {
	content: '';
	width: 162px;
	height: 162px;
	background: url(../img/img-hd3--bg-sec-3.png) no-repeat center center;
	display: block;
	position: absolute;
	top: -40px;
	right: -19px
}

#contents_block .main-contents .main-section.sec-3 .sec-3--contents {
	margin-top: 60px
}

#contents_block .main-contents .main-section.sec-3 .sec-3--contents > .col {
	padding: 0 55px
}

#contents_block .main-contents .main-section.sec-3 .bnr-section {
	max-width: 1035px;
	width: 100%;
	display: table;
	margin: 100px auto 0
}

#contents_block .main-contents .main-section.sec-3 .bnr-section > .col {
	display: table-cell;
	box-sizing: border-box;
	padding: 0 27.5px
}

#contents_block .main-contents p.txt-copyright {
	margin-top: 91px;
	margin-bottom: 10px;
	color: #fff;
	font-size: 14px;
	line-height: 1
}

#contents_block #back-to-top {
	position: fixed;
	right: 0;
	bottom: 80px;
	z-index: 300;
	-webkit-transform: translateY(500px);
	-ms-transform: translateY(500px);
	transform: translateY(500px);
	transition: -webkit-transform 1s ease-in-out;
	transition: transform 1s ease-in-out;
	transition: transform 1s ease-in-out, -webkit-transform 1s ease-in-out;
	outline: 0
}

#contents_block #back-to-top img {
	border: none
}

#contents_block #back-to-top.active {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}

#contents_block .mv-title--title, #contents_block .mv-title--desc, #contents_block .sltImg.bg {
	-webkit-transform: scaleX(0) scaleY(0);
	-ms-transform: scaleX(0) scaleY(0);
	transform: scaleX(0) scaleY(0);
	visibility: hidden
}

#contents_block .mvImg {
	-webkit-transform: translateY(500px);
	-ms-transform: translateY(500px);
	transform: translateY(500px);
	visibility: hidden
}

#contents_block .sltImg.slt {
	-webkit-transform: translateY(500px);
	-ms-transform: translateY(500px);
	transform: translateY(500px);
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
	visibility: hidden
}

#contents_block .mv-bg--title, #contents_block .mv-bg--txt, #contents_block .mv-bg--img {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	visibility: hidden
}

#contents_block .sec-2--hd3 {
	-webkit-transform: scaleX(0) scaleY(0);
	-ms-transform: scaleX(0) scaleY(0);
	transform: scaleX(0) scaleY(0);
	visibility: hidden
}

#contents_block .sec-2-hd4, #contents_block .sec-2-txt--desc, #contents_block .kumamon-block--contents > .col.text-right, #contents_block .kumamon-block--contents > .col.text-left, #contents_block .sec-2--kumamon-block .note {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	visibility: hidden;
	-webkit-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px)
}

/*#contents_block .kumamon-block--img {*/
	/*-webkit-transform-origin: left bottom;*/
	/*-ms-transform-origin: left bottom;*/
	/*transform-origin: left bottom*/
/*}*/

#contents_block .sec-3--hd3 {
	-webkit-transform: scaleX(0) scaleY(0);
	-ms-transform: scaleX(0) scaleY(0);
	transform: scaleX(0) scaleY(0);
	visibility: hidden
}

#contents_block .sec-3--contents > .col {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	visibility: hidden;
	-webkit-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px)
}

/* begin edit by tabcode 2018.03.29 */

#contents_block .main-visual .mv-title-section .mv-title--title::after {
	background-image: url(../img/hd1-title--lr.png);
}

#contents_block .main-visual .mv-title-section .mv-title--desc:before,
#contents_block .main-visual .mv-title-section .mv-title--desc:after {
	display: none;
}

#contents_block .kumamon-block--contents > .col.text-right {
	opacity: 1;
}

#contents_block .kumamon-block--contents .js-anim-1,
#contents_block .kumamon-block--contents .js-anim-2 {
	transform: scale(0);
}

#contents_block .sec-2--hd-slides {
	/*-webkit-transform: scaleX(0) scaleY(0);*/
	/*-ms-transform: scaleX(0) scaleY(0);*/
	/*transform: scaleX(0) scaleY(0);*/
	/*visibility: hidden;*/
}

#contents_block .main-contents .main-section.sec-2 .sec-2--hd-slides {
	display: table;
	margin: 0 auto;
	position: relative;
}

#contents_block .slides-lead {
	margin: 0;
	padding: 45px 0 60px;
}

.sec-2--download .swiper-container {
	margin-bottom: 80px;
	margin-top: 130px;
	overflow: visible;
}
.sec-2--download .swiper-container.n2{
	margin-top: 0;
}

.sec-2--download .swiper-frame {
	background: url(../img/slides/frame.png) no-repeat center;
	height: 500px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 623px;
	z-index: 1000;
}

.sec-2--download .swiper-slide {
	width: 550px;
}

.sec-2--download .swiper-slide img {
	max-width: 100%;
}

.sec-2--download .swiper-button-container {
	height: 70px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 760px;
	z-index: 2000;
}

.sec-2--download .swiper-button-next,
.sec-2--download .swiper-button-prev {
	background-image: url(../img/slide-arrow.png);
	background-size: 40px 70px;
	height: 70px;
	margin-top: 0;
	top: 0;
	width: 40px;
}

.sec-2--download .swiper-button-next {
	right: 0;
}

.sec-2--download .swiper-button-prev {
	left: 0;
	transform: rotate(180deg);
}

.sec-2--download .swiper-pagination {
	bottom: calc(100% + 87px) !important;
}

.sec-2--download .swiper-pagination-bullet {
	background: none;
	border: solid 1px #fff;
	border-radius: 50%;
	height: 13px;
	margin: 0 12px;
	opacity: 1;
	width: 13px;
}

.sec-2--download .swiper-pagination-bullet-active {
	background: #fff;
}

.btn-popup-wrapper {
	display: flex;
	margin: 50px auto;
	width: 985px;
}

.btn-popup {
	outline: none;
	flex: 1 0 0%;
}

.btn-popup > img {
	max-width: 100%;
}

.movie-block-wrapper {
	display: flex;
	justify-content: space-between;
	margin: 55px auto 100px;
	width: 985px;
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block {
	background-size: contain;
	height: 320px;
	margin: 0;
	width: 480px;
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block iframe {
	position: relative;
	margin-top: 59px;
	z-index: 100;
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block--left {
	background-image: url(../img/bg-frame--left.png);
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block--left::after {
	display: none;
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block--right {
	background-image: url(../img/bg-frame--right.png);
}

#contents_block .main-contents .main-section.sec-2 .sec-2--movie-block--right::before {
	display: none;
}

.popup-wrapper {
	display: none;
}

.popup-content {
	width: 980px;
}

.popup-content-inner {
	padding: 55px 0;
}

#colorbox {
	padding-right: 25px;
}

#colorbox #cboxWrapper {
	overflow: visible;
}

#colorbox #cboxContent {
	background: #fff;
}

#colorbox #cboxLoadedContent {
	background: #fff;
	padding: 0;
	overflow-x: hidden !important;
}

#cboxLoadedContent::-webkit-scrollbar {
	width: 7px;
}

#cboxLoadedContent::-webkit-scrollbar-track {
	border-radius: 10px;
	box-shadow: none;
}

#cboxLoadedContent::-webkit-scrollbar-thumb {
	background-color: #c00;
	border-radius: 10px;
	box-shadow: none;
}

#colorbox #cboxClose {
	background: #c00 url(../img/btn-cbox-close.png) no-repeat center;
	height: 50px;
	right: -25px;
	top: -25px;
	width: 50px;
}

#cboxOverlay {
	background: #231815 !important;
}

.popup-thumb {
	margin: 0 auto 40px;
	position: relative;
	width: 436px;
}

.popup-thumb::before {
	background: url(../img/slides/frame.png) no-repeat center/cover;
	bottom: 0;
	content: '';
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

.hd-popup-content {
	margin-top: -10px;
	margin-bottom: 35px;
}

.hd-popup-content--left {
	padding-left: 100px;
}

.hd-popup-content--right {
	padding-left: 100px;
}

.popup-thumb > img {
	max-width: 436px;
}

.txt-popup-movie {
	margin: 30px auto 15px;
}

.popup-usage {
	margin-bottom: 40px;
}

#contents_block .main-contents .main-section.sec-3 {
	padding-top: 0;
}

/* end edit by tabcode 2018.03.29 */

/* edit by tabcode 2018.08.27 */

.sec-2--progress {
	padding: 0 0 94px;
	background-image: url(../img/progress_bg.png);
	background-repeat: no-repeat;
	background-position: top 90px left 63px;
}

.sec-2--hd-progress {
	-webkit-transform: scaleX(0) scaleY(0);
	-ms-transform: scaleX(0) scaleY(0);
	transform: scaleX(0) scaleY(0);
	visibility: hidden;
}

.tab-progress-step {
	background-color: #fff;
	display: none;
}

.tab-progress-list {
	width: 630px;
	padding: 56px 0 52px;
	margin: 0 auto;
	list-style: none;
	display: flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	align-items: center;
	-webkit-align-items: center;
	background-image: url(../img/progress_btn_step_bg.png);
	background-repeat: no-repeat;
	background-position: top 95px left 124px;
}

.tab-progress-item {
	width: 25%;
	position: relative;
	text-align: center;
}

.tab-progress-item-inner {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: 3px solid #fff;
	display: flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	position: relative;
	cursor: pointer;
	transition: .3s ease all;
}

.tab-progress-item-inner:hover {
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

/*
.tab-progress-item-step2,
.tab-progress-item-step3,
.tab-progress-item-step4{
	pointer-events: none;
}
*/
.tab-progress-item-step1 .tab-progress-item-inner {
	left: 12px;
}

.tab-progress-item-step2 .tab-progress-item-inner {
	left: 34px;
}

.tab-progress-item-step3 .tab-progress-item-inner {
	left: 55px;
}

.tab-progress-item-step4 .tab-progress-item-inner {
	left: 79px;
}

.tab-progress-item-inner svg {
	fill: #fff;
	width: 30px;
}

.tab-progress-item.is-active .tab-progress-item-inner {
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	background-color: #fff;
	animation: bounce2 ease 1s;
}

.tab-progress-item.is-active .tab-progress-item-inner svg {
	fill: #cc0000;
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
}

.tab-progress-step {
	width: 630px;
	height:345px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 5px;
	padding: 46px 41px 0;
	position: relative;
	text-align:left;
}

.tab-progress-step::before {
	content: '';
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	border-left: 10px solid transparent;
	display: block;
	position: absolute;
	top: -10px;
}

.tab-progress-step1::before {
	left: 43px;
}

.tab-progress-step2::before {
	left: 221px;
}

.tab-progress-step3::before {
	right: 210px;
}

.tab-progress-step4::before {
	right: 30px;
}

@keyframes bounce {
	0% {
		transform: scale(1, 1);
	}
	50% {
		transform: scale(1.4, 1.4);
	}
	57% {
		transform: scale(0.8, 0.8);
	}
	64% {
		transform: scale(1.2, 1.2);
	}
	71% {
		transform: scale(0.9, 0.9);
	}
	79% {
		transform: scale(1.1, 1.1);
	}
	86% {
		transform: scale(1, 1);
	}
	100% {
		transform: scale(1.2, 1.2);
	}
}

@keyframes bounce2 {
	0% {
		transform: scale(0.8, 0.8);
	}
	50% {
		transform: scale(1.6, 1.6);
	}
	60% {
		transform: scale(0.4, 0.4);
	}
	75% {
		transform: scale(1.4, 1.4);
	}
	90% {
		transform: scale(0.9, 0.9);
	}
	100% {
		transform: scale(1.2, 1.2);
	}
}
.sec-2--kamishibaiInfo{
	padding:73px 0 113px;
}
.sec-2--hd-kamishibaiInfo{
	margin:0;
}
.kamishibaiInfo-wrap{
	width: 703px;
	height: 171px;
	padding: 0 0 0 0;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
.kamishibaiInfo-box{
	width: 337px;
}
.kamishibaiInfo-otodoke{
	position:absolute;
	top:0;
	left: 366px;
}

.btn-wrapper-webshibai{
	text-align:center;
	margin:0 0 35px;
}
.kamishibai-info-text{
	margin-bottom: 12px;
}

.sec-2--webshibai{
	padding: 100px 0 30px;
}
#contents_block .sec-2--webshibai .slides-lead{
	padding: 50px 0 62px;
}
.sec-2--webshibai .swiper-container {
	margin-bottom: 80px;
	margin-top: 87px;
}

.movie-block-2018{
	 background:url(../img/movie_bg.png)no-repeat center;
	 width:850px;
	 height:567px;
	margin: 0 auto 73px;
	text-align: center;
}

.movie-block-2018 iframe{
	width: 761px;
	height: 428px;
	margin-top: 105px;
}

/* end edit by tabcode 2018.08.27 */

#contents_block .main-visual .mv-bg-section .mv-bg-title-box:before{
	width: 187px;
	height: 187px;
	display: block;
	background: url(../img/bg-sec-1__1.png) no-repeat center center;
	content: '';
	position: absolute;
	top: 200px;
	right: 111px;
}
#contents_block .main-visual .mv-bg-section .mv-bg-title-box:after{
	width: 288px;
	height: 288px;
	display: block;
	background: url(../img/bg-sec-2__2.png) no-repeat center center;
	content: '';
	position: absolute;
	top: 200px;
	left: 50px;
}

.mv-bg-title-banner{
	display:inline-block;
	width:500px;
	height:auto;
	border-radius:20px;
	margin:100px 0 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	visibility: hidden;
}

.sec-2--banner{
	margin:100px 0 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	visibility: hidden;
}

.sec-2--banner img{
	width:500px;
	height:auto;
	border-radius:20px;
}

#contents_block .main-visual .mv-bg-section .mv-bg-title-box:before,
#contents_block .main-visual .mv-bg-section .mv-bg-title-box:after{
	display: none;
}
.mb-bg-content-block{
	background-color: transparent;
}
.sec-2--download .slides-lead img{
	display: block;
	margin: 0 auto;
}
.sec-2--download .slides-lead>img:first-child{
	margin-bottom: 30px;
}
.sec-2--download .slides-lead>img:last-child{
	margin-top: 30px;
}
.sec-2--download .slides-lead img.mv-bg-title-banner{
	opacity: 1;
	display: inline-block;
	margin: 0 auto;
	visibility: initial;
	transition: .3s;
}
.sec-2--download .slides-lead img.mv-bg-title-banner:hover{
	opacity: .8;
}